Subject: Re: OHT feedback
From: "E. Ganin Singh" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 3 Dec 2011 07:02:21 +0530 (IST)

ok understood

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Sent: Saturday, December 3, 2011 6:59:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: OHT feedback

Won't meddle with canned responses as client is also using them to handle chats. They may complain. Rely on selective appropriate responses therein, rest personalize. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "E. Ganin Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 3, 2011 6:56:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: OHT feedback 

Hi Subir, 

Right, I think it is time to change the canned responses 

thanks 
Ganin 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "E. Ganin Singh" <[email-masked]> 
Sent: Saturday, December 3, 2011 6:11:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: OHT feedback 

Not a good chat specially the last part. 

Some suggestions: 
-Instead of plural 'We' use Singular 'I' in your conversation. 
- Don't ask multiple questions like Phone # & Company etc.. at the same time like your PKR security questions. One at a time and on priority basis please- Phone # is more imp. 
- 'We will gladly have a sales person contact you' - I always found this sentence slightly incomplete/inappropriate in most of conversations. Given the situation I would have said- 

"Let me have a senior rep explain you on this. Please provide me your phone number" OR 
"Sorry I have limited information on this. I will have a senior rep call you to explain the details." and then " "May I have your phone number please?" 

Gareth: Hello and welcome to One Hour Translation, my name is Gareth, how may I help you today? 

[03:41:27] 
ramona machado: HI, I have a release notes document with screenshots that I need translated. Can you handle screenshots? 

[03:42:31] 
Gareth: Yes we can 

[03:43:02] 
ramona machado: how do you do the screenshots? Do I provide access to our application or do you recreate? 

[03:43:06] 
ramona machado: and what are the costs? 

[03:43:14] 
Gareth: You can upload the screenshots, but you'll need to specify the number of words in the source document. If you can't determine the number of words, we will gladly count the words for you with our OCR software. You can send us the document to [email-masked] 

[03:43:40] 
ramona machado: there are approximately 10,000 words in the documents 

[03:43:44] 
ramona machado: excluding screenshots 

[03:43:44] 
Gareth: We have a flat rate of 7 cents per source word for all the language pairs. We do not charge extra for speed, and we are considered the fastest professional translation service available. 

[03:44:12] 
ramona machado: can you explain how you create langauge specific screenshots...Do I just give you the english version? 

[03:44:47] 
Gareth: Yes you can 

[03:44:47] 
ramona machado: the screenshots will be embedded in the english document 

[03:45:00] 
ramona machado: that is not a detailed response 

[03:45:10] 
ramona machado: can you please explain what your process is for translateing screenshos 

[03:45:14] 
ramona machado: screenshots 

[03:45:20] 
Gareth: and include a brief description of what you want in the email 

[03:45:32] 
ramona machado: okay this is not workingout 

[03:45:57] 
Gareth: We will gladly have a sales person contact you. 

[03:45:57] 
Gareth: May we have your contact details so we can get back to you? 

[03:45:57] 
Gareth: Also, from what company you are calling from? 

[03:46:02] 
ramona machado: either this is a mechanical automatic response, or you do not understand. 

[03:46:39] 
ramona machado: Fieldglass...we are current customers, you handle some of our helpdesk needs...I manage all the other translation requirements for our company and wanted to try your company out 

[03:46:55] 
ramona machado: but I need a more detailed response that what I am gettnig here before I can work with your firm 

Thanks & Regards 
Subir Chakma